WoltLab Burning Board Verify_email Function SQL Injection Vulnerability

Bugtraq ID: 13643
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 16 2005 12:00AM
Updated: May 16 2005 12:00AM
Credit: Discovery is credited to James Bercegay of the GulfTech Security Research Team.
Vulnerable: Woltlab Burning Board 2.3.1
Woltlab Burning Board 2.0 RC2
Woltlab Burning Board 2.0 RC1
Woltlab Burning Board 2.0 beta 5
Woltlab Burning Board 2.0 beta 4
Woltlab Burning Board 2.0 beta 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus